<?php get_header(); ?>
<?php if (have_posts ()) : ?>
<div id="content">
<div class="inner">
<h2 class="pagedesc">Suchergebnisse</h2>
<?php while (have_posts ()): ?>
<?php the_post (); ?>
<?php $temp_date = the_date ('', '', '', false); if ($temp_date): ?>
<h2 class="date"><?php echo $temp_date; ?></h2>
<?php endif; ?>
<div class="post" id="post-<?php the_ID (); ?>">
<div class="innerpost">
<div class="posthead">
<div class="innerposthead">
<h3 class="title"><a href="<?php the_permalink (); ?>" rel="bookmark" title="Dauerhafter Link auf <?php the_title (); ?>"><?php the_title (); ?></a></h3>
<?php the_author () ?> um <?php the_time (); ?>
</div>
</div>
<div class="posttext">
<div class="innerposttext">
<?php the_excerpt (); ?>
</div>
</div>
<div class="postmeta">
<div class="innerpostmeta">
Abgelegt unter <?php the_category (', '); ?> | <a href="<?php the_permalink (); ?>" rel="bookmark" title="<?php the_title ();  ?> in seiner ganzen L&auml;nge">Vollst&auml;ndigen Beitrag lesen</a> <?php edit_post_link ('Bearbeiten', ' | ', ''); ?>
</div>
</div>
</div>
</div>
<?php endwhile; ?>
<div class="nav">
<div class="inner">
<span class="left"><?php next_posts_link ('&laquo; R&uuml;ckbl&auml;ttern'); ?></span>
<span class="right"><?php previous_posts_link ('Vorbl&auml;ttern &raquo;'); ?></span>
</div>
</div>
</div>
</div>
<?php else: ?>
<div id="content">
<div class="inner">
<h2 class="pagedesc">Erfolglose Suche</h2>

<div class="post">
<div class="innerpost">
<div class="posthead">
<div class="innerposthead">
<h3>Nichts gefunden</h3>
</div>
</div>
<div class="posttext">
<div class="innerposttext">
<p>Es gibt auf dieser Site keine Beitr&auml;ge, die Ihrer Suche nach <strong>'<?php echo wp_specialchars($s); ?>'</strong> entsprechen.
Bitte &uuml;berpr&uuml;fen Sie Ihre Rechtschreibung, bevor Sie es mit &auml;hnlichen Begriffen noch einmal probieren.</p>
<?php include (TEMPLATEPATH . '/searchform.php'); ?>
</div>
</div>
</div>
</div>

</div>
</div>
<?php endif; ?>
<?php get_sidebar (); ?>
<?php get_footer (); ?>