<?php get_header(); ?>
<div id="content">
<div class="inner">
<?php if (have_posts ()) : ?>
<?php $post = $posts[0]; ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
<h2 class="pagedesc">Archiv der Kategorie <?php echo single_cat_title(); ?></h2>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2 class="pagedesc">Tagesarchiv f&uuml;r den <?php the_time('j. F Y'); ?></h2>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2 class="pagedesc">Monatsarchiv f&uuml;r <?php the_time('F Y'); ?></h2>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2 class="pagedesc">Jahresarchiv f&uuml;r <?php the_time('Y'); ?></h2>
<?php /* If this is a search */ } elseif (is_search()) { ?>
<h2 class="pagedesc">Suchergebnisse</h2>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2 class="pagedesc">Autoren Archiv</h2>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2 class="pagedesc">Blog Archiv</h2>
<?php } ?>
<?php while (have_posts ()): ?>
<?php the_post (); ?>
<?php $temp_date = the_date ('', '', '', false); if ($temp_date): ?>
<h2 class="date"><?php echo $temp_date; ?></h2>
<?php endif; ?>
<div class="post" id="post-<?php the_ID (); ?>">
<div class="innerpost">
<div class="posthead">
<div class="innerposthead">
<h3 class="title"><a href="<?php the_permalink (); ?>" rel="bookmark" title="Dauerhafter Link auf <?php the_title (); ?>"><?php the_title (); ?></a></h3>
<?php the_author () ?> um <?php the_time (); ?>
</div>
</div>
<div class="posttext">
<div class="innerposttext">
<?php the_excerpt (); ?>
</div>
</div>
<div class="postmeta">
<div class="innerpostmeta">
Abgelegt unter <?php the_category (', '); ?> | <a href="<?php the_permalink (); ?>" rel="bookmark" title="<?php the_title ();  ?> in seiner ganzen L&auml;nge">Vollst&auml;ndigen Beitrag lesen</a> <?php edit_post_link ('Bearbeiten', ' | ', ''); ?>
</div>
</div>
</div>
</div>
<?php endwhile; ?>
<div class="nav">
<div class="inner">
<span class="left"><?php next_posts_link ('&laquo; R&uuml;ckbl&auml;ttern'); ?></span>
<span class="right"><?php previous_posts_link ('Vorbl&auml;ttern &raquo;'); ?></span>
</div>
</div>
<?php comments_template (); ?>
</div>
</div>
<?php else: ?>
<h3>Datei existiert nicht.</h3>
<p>Diese Datei existiert nicht auf diesem Server.</p>
<?php endif; ?>
<?php get_sidebar (); ?>
<?php get_footer (); ?>