<div id="sidebar">
<div class="inner">
<ul class="sidelist">
<?php if (is_404()) { ?>
<?php } elseif (is_category()) { ?>
<li><p>Sie durchsuchen derzeit das <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a>-Archiv in der Kategorie <?php single_cat_title(''); ?>.</p></li>
<?php } elseif (is_day()) { ?>
<li><p>Sie durchsuchen derzeit das <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a>-Archiv
f&uuml;r <?php the_time('l,'); ?> den <?php the_time('j. F Y'); ?>.</p></li>
<?php } elseif (is_month()) { ?>
<li><p>Sie durchsuchen derzeit das <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a>-Archiv nach dem Monat <?php the_time('F Y'); ?>.</p></li>
<?php } elseif (is_year()) { ?>
<li><p>Sie durchsuchen derzeit das <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a>-Archiv nach dem Jahr <?php the_time('Y'); ?>.</p></li>
<?php } elseif (is_search()) { ?>
<li><p>Sie haben das <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a>-Archiv nach <strong>'<?php echo wp_specialchars($s); ?>'</strong> durchsucht. Wenn Sie in den Ergebnissen nichts gefunden hast, helfen Ihnen eventuell die folgenden Links.</p></li>
<?php /* If this is not a specified archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<li><p>Sie durchsuchen derzeit das <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> Archiv.</p></li>
<?php } ?>
<?php if ( !function_exists('dynamic_sidebar')
        || !dynamic_sidebar() ) : ?>
<li>
<h2>Ganz kurz...</h2>
<p>
Ein Nachtw&auml;chter ist wach, wenn die meisten Menschen schlafen.
Wenn er den Schlaf st&ouml;rt, dann warnt er vor Gefahren.
So k&ouml;nnen alle Menschen gemeinsam der Bedrohung begegnen.
</p>
</li>
<li>
<h2>Kalender</h2>
<?php get_calendar (); ?>
</li>
<li>
<h2>Kategorien</h2>
<ul>
<?php wp_list_cats (); ?>
</ul>
</li>
<?php if (function_exists ('akpc_most_popular')) { ?>
<li>
<h2>Beliebte Beitr&auml;ge</h2>
<ul>
<?php akpc_most_popular (); ?>
</ul>
</li>
<?php } ?>
<li>
<h2>Archiv</h2>
<ul>
<?php wp_get_archives ('type=monthly'); ?>
</ul>
</li>
<?php get_links_list (); ?>
<?php if (function_exists ('src_simple_recent_comments')) { src_simple_recent_comments (); } ?>
<li>
<h2>Feeds</h2>
<ul>
<li><a href="<?php bloginfo ('rss2_url'); ?>" title="RSS 2.0-Feed f&uuml;r die Beitr&auml;ge"><img src="http://www.tamagothi.de/buttons/xmlrss20.png" width="80" height="15" alt="XML RSS 2.0" border="0" /></a></li>
<li><a href="<?php bloginfo ('rss_url'); ?>" title="RSS 0.92-Feed f&uuml;r die Beitr&auml;ge"><img src="http://www.tamagothi.de/buttons/xmlrss92.png" width="80" height="15" alt="XML RSS 0.92" border="0" /></a></li>
<li><a href="<?php bloginfo ('atom_url'); ?>" title="Atom-Feed f&uuml;r die Beitr&auml;ge"><img src="http://www.tamagothi.de/buttons/xmlatom.png" width="80" height="15" alt="XML Atom" border="0" /></a></li>
</ul>
</li>
<li>
<h2>Diverses</h2>
<ul>
<li><a href="http://www.mozilla.com/" title="Firefox ist ein besserer Browser als der Internet-Explorer"><img src="http://www.tamagothi.de/buttons/firefox.png" width="80" height="15" alt="Firefox" border="0" /></a></li>
<li><a href="http://www.opera.com/" title="Opera ist ein besserer Browser als der Internet-Explorer"><img src="http://www.tamagothi.de/buttons/opera.png" width="80" height="15" alt="Opera" border="0" /></a></li>
<li><a href="http://widgets.opera.com/widgetize/Feed%20Reader/Classic/?serve&skin=flower&widgetname=Lumi%C3%A8res%20dans%20la%20nuit&url=http%3A%2F%2Fwww.tamagothi.de%2Ffeed%2F&rel=wordpress&ref=" title="Und wer schon Opera benutzt, kann dieses Blog auch als Widget haben..."><img src="http://widgets.opera.com/widgetize/icon/168_small_red.png" alt="Widgetize!" title="Widgetize!" border="0"></a></li>
<li><a href="http://lynx.browser.org/" title="Diese Seite ist gut mit Lynx verwendbar"><img src="http://www.tamagothi.de/buttons/lynx.png" width="80" height="15" alt="Lynx" border="0" /></a></li>
<li><a href="http://barrierefrei.e-workers.de/workshops/ie-fun/index.html" title="Ein bisschen Spa&szlig; mit den Fehlern des Internet Explorers"><img src="http://www.tamagothi.de/buttons/noie.png" width="80" height="15" alt="NO IE" border="0" /></a></li>
<!-- <li><a href="http://validator.w3.org/check/referer" title="Dies ist valides XHTML 1.0 Transitional"><img src="http://www.tamagothi.de/buttons/xhtml.png" width="80" height="15" alt="XHTML" border="0" /></a></li> -->
<li><a href="http://www.gimp.org/" title="Der Gimp ist mein bevorzugtes Grafikprogramm"><img src="http://www.tamagothi.de/buttons/gimp.png" width="80" height="15" alt="Gimp" border="0" /></a></li>
<li><a href="http://www.heise.de/" title="Heise online"><img src="http://www.tamagothi.de/buttons/heise.png" width="80" height="15" alt="Heise online" border="0" /></a></li>
<li><a href="http://wordpress.de/" title="Deutsche WordPress Community"><img src="http://www.tamagothi.de/buttons/wpress.png" width="80" height="15" alt="Wordpress" border="0" /></a></li>
<li><a href="http://toxicapple.de/" title="Toxic Apple Radio"><img src="http://www.tamagothi.de/buttons/ta-radio.png" width="80" height="15" alt="TA-Radio" border="0" /></a></li>
<li><a href="http://elias.weltretter.de/art/testbild.html" title="Das Internet ist kein Rundfunk - keine Rundfunkgeb&uuml;hren f&uuml;r Computerbesitzer"><img src="http://www.tamagothi.de/buttons/gezstop.png" width="80" height="15" alt="GEZ Stopp!" border="0" /></a></li>
<li><a href="http://www.anarchie.de/" title="Mehr &uuml;ber Anarchie"><img src="http://www.tamagothi.de/buttons/anarchist.gif" width="80" height="15" alt="Anarchist" border="0" /></a></li>
<li><a href="http://hannoverblogs.de/" title="Was in Hannover gebloggt wird"><img src="http://www.tamagothi.de/buttons/hanblogs.gif" alt="HannoverBlogs" width="80" height="15" border="0" /></a></li>
<li><a href="http://geourl.org/near?p=http://www.tamagothi.de/" title="Wer in meiner Nähe im Internet ist"><img src="http://i.geourl.org/80x15/simple.png" alt="GeoURL"  border="0" width="80" height="15" /></a></li>
<?php wp_meta(); ?>
</ul>
</li>
<?php if (function_exists ('akismet_counter')) { ?>
<li>
<h2>Spam</h2>
<p><?php akismet_counter(); ?></p>
</li>
<?php } ?>
<?php endif; ?>
<li>
<h2>Information</h2>
<p><?php bloginfo ('name'); ?> wird mit Hilfe von <a href="http://www.wordpress.de/" title="Hier erfahren Sie mehr &uuml;ber WordPress">Wordpress <?php bloginfo ('version'); ?></a> betrieben. Das Design der Site wurde vom Nachtw&auml;chter neu erstellt. Das dabei entstandene WordPress-Theme Lichternacht_DE steht <a href="http://www.tamagothi.de/2006/07/19/lichternacht/" title="Hier k&ouml;nnen Sie das Theme herunterladen">zum freien Download</a> zur Verf&uuml;gung.</p>
</li>
</ul>
</div>
</div>
